/* GENERAL HTML ELEMENTS */



a:hover {
	color:#202020;
	text-decoration:underline;
}

a img {
	border:0;
}

ul {
	list-style:disc;
	margin-left:0;
	padding-left:16px;
	line-height:20px;
}

td, th {
	vertical-align:top;
	text-align:left;
	font-size:12.5px;
}


blockquote {
	color:#777777;
	border-left:2px solid #dddddd;
	padding-left:10px;
}


select, input {
	color:#202020;
	font-size:12px;
}

fieldset {
	border: 1px solid #dddddd;
	margin-bottom:10px;
}

legend {
	padding-left:5px;
	padding-right:5px;
}

table {
	margin:0;
	padding:0;
}

.subtitle {
	display:block;
	font-weight:normal;
	font-size:13px;
	color:#666666;
	letter-spacing:normal;
	line-height: 17px;
}





/* MAIN LAYOUT STYLES */




/* TOP SITE NAVIGATION */






.read-more a {
	/*margin-top:-6px;
	margin-bottom:0;
	background-color:#f4f4f4;
	border:1px solid #dddddd;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	padding:1px 4px 1px 4px;
	width:62px;
	font-size:10px;
	display:block;
	text-transform:uppercase;*/
}

.read-more {
	margin-top:-13px;
	font-weight:bold;
}


.home-newsitem img {
	float:left;
	width:60px;
	margin: 0 10px 0px 0;
	border:1px solid #dddddd;
	background-color:#ffffff;
	padding:2px;
}

.newsitem-intro
{
	margin: 1em 0px;
}

.news-image {
	float:right;
	margin: 0 0px 3px 10px;
	border:1px solid #dddddd;
	background-color:#ffffff;
	padding:2px;
}



#content .home-newsitem img {
	float:right;
	width:60px;
	margin: 0 0 3px 5px;
	border:1px solid #dddddd;
	background-color:#ffffff;
	padding:2px;
}

.line {
	height:1px;
	border-top:1px dotted #cccccc;
	margin: 10px 0 10px 0;
	padding:0;
	clear:right;
}

.hide {
	display:none;
	visibility:hidden;
}


.newsdate {
	color:#808080;
	font-size:11px;
	margin-top:-12px;
	margin-bottom:0px;
}

#muziekgids form {
	padding:0;
	margin:0;
}

#muziekgids h2 {
	font-size:12px;
	font-weight:bold;
	margin-bottom:-10px;
	margin-top:0;
	text-decoration:none;
	color:#554D42;;
}

#muziekgids select, #muziekgids input {
	font-size:11px;
	color:#202020;
}




#content .rss-icon {
	vertical-align: middle;
	padding-right: 5px;
	border:0;
}




/* STYLES FOR DATABASE INFO */

/* Horizontal alphabet for artists, composers, musicians... */

#alphabetlist {
	background-color:#EAE8E3;
	background-image:url(images/bg-box.gif);
	background-repeat:repeat-y;
	background-position:top;
	border-bottom:1px solid #dddddd;
	border-top:1px solid #dddddd;
	margin:0;
	padding-top:3px;
	padding-left:6px;
	padding-bottom:3px;
	padding-right:6px;
	margin-bottom:15px;
}

#alphabetlist li {
	display:inline;
	list-style:none;
	margin-right:7px;
	padding:0;
}

#alphabetlist li a {
	text-decoration:none;
	color:#444444;
}

#alphabetlist li a:hover {
	color:#202020;
	text-decoration:underline;
}

.box {
	border:1px solid #D2CEC8;
	border-top:1px solid #ffffff;
	background-color:#EAE8E3;
	background-image:url(images/bg-box.gif);
	background-repeat:repeat-y;
	background-position:top;
	padding-left:5px;
	padding-right:5px;
	padding-top:15px;
	-moz-border-radius-bottomleft:5px;
	-webkit-border-bottom-left-radius:5px;
	-moz-border-radius-bottomright:5px;
	-webkit-border-bottom-right-radius:5px;
	margin-bottom:15px;
}

.boxpress {
	border:1px solid #D2CEC8;
	border-top:1px solid #ffffff;
	background-color:#EAE8E3;
	background-image:url(images/bg-box.gif);
	background-repeat:repeat-y;
	background-position:top;
	padding-left:0px;
	padding-right:0px;
	padding-top:10px;
	-moz-border-radius-bottomleft:5px;
	-webkit-border-bottom-left-radius:5px;
	-moz-border-radius-bottomright:5px;
	-webkit-border-bottom-right-radius:5px;
	margin-bottom:10px;
}


.box-title {
	font-size:13px;
	color:#ffffff;
	background-image:url(images/bg-grey.gif);
	background-repeat:repeat-x;
	background-position:top;
	padding:5px;
	margin-bottom:0;
	margin-top:0;
	-moz-border-radius-topleft:4px;
	-webkit-border-top-left-radius:4px;
	-moz-border-radius-topright:4px;
	-webkit-border-top-right-radius:4px;
}

#content .box-title {
	margin-bottom:0;
}

.lightgrey {
	background-image:url(images/bg-lightgrey.gif);
	
}

.lightblue {
	background-image:url(images/bg-lightblue.gif);
	
}


.filter {
	list-style:none;
	margin-left:0;
	padding-left:0;
	margin-top:-10px;
}

.filter li {
	margin-left:0;
	padding-left:0;
}

.filter li img {
	vertical-align:middle;
	margin-bottom:2px;
	cursor:pointer;
}

/* paging */

.paging {
	list-style:none;
	text-align:right;
}

.paging li {
	display:inline;
	margin-bottom:10px;
	margin-right:3px;
}

.paging li a {
	border:1px solid #dddddd;
	padding:2px 4px 2px 4px;
	font-size:11px;
}

.paging li a.highlight {
	font-weight:bold;
	color:#404040;
	background-color:#dddddd;
	border:1px solid #dddddd;
}

.paging li a:hover {
	background-color:#dddddd;
}

.pagingnavigate {
	font-size:10px;
	text-transform:uppercase;
	margin-bottom:10px;
	color:#777777;
	text-align:right;
}

/* Listing pages of identities... */

.listing-table {
	margin-top:0px;
	width:100%;
	border-collapse:collapse;
}

.listing-table th {
	width:60px;
	padding-right:10px;
	padding-bottom:20px;
	vertical-align:top;
	/*border-bottom:1px dotted #cccccc;*/
}

.listing-table td {
	padding-right:15px;
	padding-bottom:20px;
	width:350px;
	vertical-align:top;
	/*border-bottom:1px dotted #cccccc;*/
	text-transform:uppercase;
	font-size:10px;
	color:#777777;
}


.listing-table td a {
	font-size:12.5px;
	text-transform:none;
}

.listing-table td a:hover {
	color:#000000;

}

/* speciale stijlen bij overzichtslijsten */

.db-list .listing-table th, .db-list .listing-table td {
	border-bottom:1px dotted #cccccc;
	padding-top:15px;
}


.listing-table td a {
	font-weight:bold;
	font-size:12.5px;
	text-transform:none;
}



/* Detail pages of identities, organisations, documents */


.database-info {
	margin: 0 0 10px 0;
	border:0;
	padding:0;
}

.database-info th {
	width:120px;
	text-align:left;
	vertical-align:top;
	padding: 0px 02px 0;
	font-weight:normal;
	color:#666666;
}

.database-info td {
	vertical-align:top;
	padding: 0px 0 2px 0;
	width:450px;
}

.press-table {
	width:100%;
}

.press-table th {
	width:60px;
	padding-right:15px;
	padding-bottom:10px;
	vertical-align:top;
}

.press-table td {
	padding-right:15px;
	padding-bottom:10px;
	vertical-align:top;
}


/* ADVANCED SEARCH TABBED PAGE */


.database-search {
	width:100%;
}

.database-search td {
	vertical-align:top;
	padding:5px;
}


/* New releases table */

#new-releases {
	margin:0;
	padding:0;
	vertical-align:top;
	border-collapse:collapse;
	width:100%;
	text-align:left;
}

#new-releases th {
	width:70px;
}

#new-releases th, #new-releases td {
	margin:0;
	padding-top:15px;
	padding-bottom:15px;
	padding-left:5px;
	padding-right:5px;
	text-align:left;
	vertical-align:top;
	border-top:1px solid #dddddd;
	border-bottom:1px solid #dddddd;
}


#new-releases .release-info td, #new-releases .release-info th {
	border:0;
	padding-top:1px;
	padding-bottom:1px;
}

#new-releases .release-info td {
	width:100%;
}

#new-releases .release-info th {
	font-weight:normal;
	color:#666666;
}

#new-releases .release-info th.release-title {
	font-weight:bold;
	padding-bottom:10px;
	width:100%;

}

/* youtube-table */

#content .youtube-icon {
	border:0;
	vertical-align:middle;
}

.youtube td {
	width:200px;
	vertical-align:top
	text-align:center;
}

.youtube p {
	text-align:center;
	font-size:10px;
	line-height:15px;
	color:#666666;
	margin-top:5px;
	width:125px;
}

.content-img {
	margin:6px;
}

/* Search results page */

.searchresults {
	margin-left:14px;
	
}

.archive-warning {
	padding:5px;
	border:1px solid #E9D756;
	background-color:#FFF9D7;
	text-align:center;
}

#infoplatform td {
	border:1px solid #dddddd;
	padding-left:5px;
	padding-right:5px;
}

.right {
	margin-left:10px;
	margin-bottom:10px;
}

.left {
	margin-right:10px;
	margin-bottom:10px;
}




/*   EVENTS    */

#events {
	margin-left:0;
	padding-left:0;
}

#events-table {
	border-collapse:collapse;
}

#content img.sort-order, #content img.map-icon{
	border:0;
	padding:0;
	margin:0;
	margin-left:4px;
	vertical-align:middle;
}

#content img.lastfm {
	border:0;
	padding:0;
	margin:0;
	margin-right:4px;
	vertical-align:middle;
}

#events-table th {
	border-bottom:2px solid #dddddd;
	padding-bottom:8px;
}

#events-table td {
	border-bottom:1px solid #f4f4f4;
	padding-bottom:5px;
	padding-top:8px;
}

#events .vevent {
	list-style:none;
	margin-left:0;
	padding-left:0;
	margin-bottom:25px;
	clear:left;
}

#events a {
	text-decoration:none;
}

#events .dtstart {
	border:1px solid #dddddd;
	width:50px;
	display:block;
	float:left;
}

#events .month {
	font-size:10px;
	text-align:center;
	text-transform:uppercase;
	display:block;
	padding:3px;
	background-color:#EAE7E3;
}

#events .day {
	font-size:18px;
	font-weight:bold;
	text-align:center;
	padding:3px;
	display:block;
}

#events .event-info {
	margin-top:0;
	padding-top:0;
	margin-left:70px;
	text-align:left;
}


#events .summary {
	font-weight:bold;
}

#contentmap {
	margin-top:0;
	margin-left:160px;
	line-height:18px;
	padding:10px 20px 20px 20px;
}

/* BARCODE IMAGE */

.barcode-image {
	border:1Px solid #000000;
	height:60px;
}




.swf-viewer {
   background-color:#f4f4f4;
   padding:5px;
   text-align:center;
}

.swf-bar {
    font:normal 11px "Arial", Helvetica, sans-serif;
    color:#404040;
    margin-top:10px;
}

.swf-frame {
    font-weight: bolder;
    margin: 5px;
}

.swf-button {
    cursor:pointer;
    vertical-align:middle;
}

#content img.swf-button {
	border:0;
	background-color:#f4f4f4;
}







/* NIEUW ---------------------------------------------------------------------------------------------------------------- */
body {
    font: 12.5px "Arial", sans-serif;
    line-height:1.5;
    color:#666666;
    background-color:#ffffff;
	margin:0;
	background-image:url(images/bodybg2010.png);
	background-repeat:repeat-x;
	Background-position:top;
	border-top:1px solid #ffffff;
	/*background-image:url(bg-body.gif);
	background-position:right top;
	background-repeat:no-repeat;
	background-attachment:fixed;*/
}

a {
    color: #EE2D24;
	text-decoration:none;
}

a:hover {
	color:#000000;
	text-decoration:none;
}

h1, h1 a {
	font-family:Arial, Helvetica, sans-serif;
	margin-top:10px;
	font-size:28px;
	font-weight:normal;
	color:#444444;
	letter-spacing:-0.7px;
	line-height:30px;
}

h2, h2 a {
	font-family:Arial, Helvetica, sans-serif;
    font-size:16px;
	font-weight:bold;
    margin-top:15px;
	text-decoration:none;
	color:#444444;
	line-height:20px;
}

h3, h3 a {
	color:#444444;
}

#content h3 {
    margin-top:-12px;
    margin-bottom:12px;
	font-size:13px;
	font-weight:bold;
	line-height:17px;
}

.home-newsitem h3 {
    color:#777777;
	font-size:11px;
	font-weight:normal;
	line-height:16px;
	margin-top:-11px;
}

h2.news-subtitle {
	margin-top:-16px;
	margin-bottom::-10px;
}


#header {
	width:959px; 
	margin-left:auto;
    margin-right:auto;
	margin-bottom:5px;
	margin-top:5px;
	height:85px;
}


#header small, #header small a {
	color:#777777;
	text-decoration:none;
}

#header small a:hover {
	color:#000000;
}

#logo{
	float:left;
	width:200px;
	margin:0;
/* RIP MCV 2014	padding-top:30px; */
	padding-top:10px;
	padding-bottom:0px;
	padding-left:15px;
	
}

#logo img {
 	border:0;
}

#teaser {
	text-align:left;
	width:400px;
	margin-left:420px;
	line-height:15px;
	padding-top:5px;
}

#teaser h2 {
	margin-bottom:0px;
	padding-top:0px;
	color:#444444;
	margin-top:0px;
}

#teaser h2 a {
	font-size:11px;
	line-height:12px;
}

#teaser a {
	color:#666666;
	text-decoration:none;
}

#teaser p, #teaser {
	margin-bottom:5px;
	padding-bottom:0px;
	font-size:11px;
}

#teaser-text {
vertical-align:bottom;
}

#teaser img {
	margin-right:10px;
	margin-bottom:0px;
	margin-top:0px;
}

#languagebox {
	margin-right:10px;
	width: 37px;
	height: 15px;
	margin-bottom:0px;
	margin-top: 73px;
	float: right;
	text-align: right;
}

#menu-container {
    width:100%;
    margin-left:auto;
    margin-right:auto;
    margin-top:0px;
	background-color:#EE2D24;
	background-image:url(images/topnavbg9.jpg);
	background-repeat:repeat-x;
	height:126px;
	clear:left;
	
}

#topnav { 
  	width:959px;
   	margin-left:auto;
    margin-right:auto;
	height:126px;
	background-repeat:no-repeat;
	background-position:top;
}

#topnav ul {
    margin:0;
    padding:0;
    height:79px;
}

#en-topnav ul {
    margin:0;
    padding:0;
}

#topnav ul li {
    float:left;
	width:189px;
   	padding-right:15px;
	padding-left:15px;
    list-style:none;
    line-height:19px;
    border-left:1px solid #FF6D66;
    padding-top:10px;
	padding-bottom:10px;
	font-size: 14px;
    font-weight:bold;
  	color:#FFE8E8;
	font-family:Arial, sans-serif;
    text-decoration:none;
}

#en-topnav ul li {
    float:left;
	width:189px;
   	padding-right:15px;
	padding-left:15px;
    list-style:none;
    line-height:19px;
    border-left:1px solid #FF6D66;
    padding-top:5px;
	padding-bottom:5px;
	font-size: 14px;
    font-weight:bold;
  	color:#FFFFFF;
	font-family:Arial, sans-serif;
    text-decoration:none;
}

#topnav ul li.active a,#en-topnav ul li.active a {
 color:#967907;
 	font-weight:bold;
}

#topnav ul li a:hover,#en-topnav ul li a:hover {
	cursor:default;
}


#topnav ul li ul li a:hover,#en-topnav ul li ul li a:hover {
    color:#1B1601;
    text-decoration:none;
	cursor:pointer;
}

#topnav ul li ul,#en-topnav ul li ul {
    border:0;
	margin-top:8px;
}

#topnav ul li ul li,#en-topnav ul li ul li {
    padding-top:0;
    padding-bottom:0;
	padding-left:0;
    border:0;
    background:none;
    float:none;
    width:auto;
}

#topnav ul li ul li a,#en-topnav ul li ul li a {
    font-size: 13px;
	font-family:Lucida Grande, Arial, Helvetica, sans-serif;
    font-weight:normal;
    color:#FFFFFF;
}

#topnav ul li.active ul li a,#en-topnav ul li.active ul li a {
 	color:#FFFFFF;
	font-weight:normal;

}

#topnav ul li.active ul li a:hover,#en-topnav ul li.active ul li a:hover  {

 	  color:#1B1601;
  
}

#topnav ul li.active ul li.active a,#en-topnav ul li.active ul li.active a {
  	font-weight:bold;
		color:#d0d0d0;
}

#topnav ul li.active ul li.active a:hover,#en-topnav ul li.active ul li.active a:hover {
  	color:#d0d0d0;
	cursor:default;
}




#containerbg {
	width:100%;
	border-top:1px solid #ffffff;
	background-image:url(images/bodybg2010.png);
	background-repeat:repeat-x;
	Background-position:top;
}

#container {
    width: 959px;
	min-width:959px;
	margin-left:auto;
    margin-right:auto;
}


/* LEFT SIDEBAR -------------------------------------------------------------------------------------*/

#sidebar-left {
    width:190px;
	padding-left:15px;
	padding-right:15px;
	float:left;
	font-size:13px;
    line-height:18px;
	margin-top:0px;
	padding-top:2px;
}

#sidebar-left small {
	line-height:13px;
	color:#666666;
}

#sidebar-left small a {
	color:#666666;
}


/* LEFT SIDEBAR SEARCHBOX -------------------------------------------------------------------------------------*/

#search {
/*	background-image:url(images/search-bg.png);
	background-repeat:repeat-x;
	background-position:center;	
	padding-right:5px;
	padding-left:5px;
	padding-top:10px;
	padding-bottom:10px;
	border:1px solid #dddddd;
	*/
	margin-top:0px;
	margin-bottom:20px;	
}

#input_search {
	width:130px;
	font-size:13px;
	margin-bottom:3px;
	border:1px solid #dddddd;
}

input.search-button {
	border:0;
	vertical-align:middle;
	margin-top:0px;
	margin-bottom:4px;
}



/* LEFT SIDEBAR SUBNAVIGATION -------------------------------------------------------------------------------------*/

.box ul {
	margin-left:0;
	padding-left:0;
	margin-top:-10px;
}

.box ul li {
	margin-left:0;
	padding-left:0;
	padding-bottom:5px;
	padding-top:5px;
	color:#444444;
	list-style:none;
	border-bottom:1px dotted #f4f4f4;
}


.box ul li a {
	color:#444444;
	font-weight:normal;
	text-decoration:none;
}

.box ul li a.active {
	font-weight:bold;
	color:#333333;
}

.box ul li a:hover {
	text-decoration:underline;
	color:#000000;
}



/* HOMEPAGE NEWS COLUMNS -------------------------------------------------------------------------------------*/

#home-col-1 {
	border-left:1px dotted #cccccc;
	padding-left:15px;	
}

#home-col-1, #home-col-2 {
    width:34.1%;
    float:left;
    margin-right:3%;
	padding-top:2px;
}

#home-col-1 img, #home-col-2 img {
	/*width:60px;*/
	float:left;
	margin-right:10px;
	margin-bottom:0px;
	margin-top:15px;
}


/* HOMEPAGE NEW RELEASES LIST -------------------------------------------------------------------------------------*/

#new-releases-home, #persoverzicht-home {
	padding:0px;
	margin-bottom:15px;
}

#new-releases-home h2 {
	margin-bottom:6px;
	margin-top:0;
	text-decoration:none;
	padding:0;
}

#new-releases-home td, #new-releases-home th {
	padding-bottom:5px;
	padding-left:0;
	margin-left:0;
	font-weight:normal;
	vertical-align:top;
}

.release-title {
	font-size:
}

#new-releases-home img {
	border:1px solid #dddddd;
	background-color:#ffffff;
	padding:2px;
	margin-right:5px;
	margin-top:0;
}



/* RIGHT SIDEBAR -------------------------------------------------------------------------------------*/

#sidebar-right {
	width:180px;
	padding-left:15px;
	padding-right:15px;
	margin-left:759px;
	padding-top:30px;	
/*	background-color: silver; */
}

#sidebar-right h4 {
	color:#444444;
	font-weight:bold;
	font-size:12px;
	margin-bottom:4px;
	
}

#sidebar-right select {
	font-size:13px;
	width:160px;
	margin-bottom:20px;
	color:#444444;
}
#main-image img {
	-moz-box-shadow:0 3px 5px #999999;
	border:1px solid #FFFFFF;
	margin-bottom:5px;
}

.image-footnote {
	color:#808080;
	font-size:10px;
	margin-top:0px;
}

#sidebar-right select.select-month {
	width:112px;
	margin-right:0;
	
}

.ext-link {
	margin-top:15px;
}

.ext-link a {
	margin-right:5px;
}

.contact-data {
	margin-top:15px;
}

#contact-block
{
	font-size:11px;
	margin-bottom: 10px;
}

#page-link {
	font-size:11px;
}


/* MAIN MIDDLE CONTENT -------------------------------------------------------------------------------------*/

.filter-info {
	font-size: 11px;
}

.filter-info ul {
	line-height:16px;
}

#content {
	width:  507px;
	padding-left:15px;
	padding-right:15px;
	padding-top:15px;
	float:left;
	margin-top:0px;
	border-left:1px dotted #dddddd;
	border-right:1px  dotted #dddddd;
/*	background-color: pink; */
}

#content p a {
/*	font-weight:normal; */
}


#content ul.tabbernav {
	padding-left:0px;
}

#content ul.no-bullet {
	list-style-image:none;
	list-style:none;
	margin-left:0;
	padding-left:0px;
}

#content img {
	border:1px solid #dddddd;
	background-color:#ffffff;
	padding:2px;
}

.button a {
	background-image:url(images/bg-grey.gif);
	background-repeat:repeat-x;
	background-position:top;
	padding:5px 10px 5px 10px;
	color:#ffffff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px; 
	font-weight:bold;
	text-transform:uppercase;
	font-size:10px;
}

.button a:hover {
	background-color:#666666;
	color:#000000;
}

.toplink {
	
}

.toplink a {
	cursor:hand;
	background-image:url(http://www.muziekcentrum.be/images/arrow_up.gif);
	background-repeat:no-repeat;
	background-position:top left;
	width:12px;
	height:12px;
	text-indent:-1200px;
	float:right;
	margin-top:0px;
	margin-bottom:10px;
}



/* SEARCH RESULTS PAGE -----------------------------------------------------------*/

#search-filter {
	width:100%;
	border:1px dotted #dddddd;
	padding:1px;
	padding-bottom:8px;
	margin-bottom:10px;
	background-color: #EEEEEE;
	
}

#search-filter td {
	padding-right:5px;
	
}

#resultlist {
	width:100%;
	border-collapse:collapse;
}

#resultlist th {
	padding:10px;
	vertical-align:top;
	border-bottom:3px solid #dddddd;
}

#resultlist td {
	border-bottom:1px dotted #dddddd;
	padding-bottom:10px;
	padding-top:10px;
	padding-left:10px;
	padding-right:10px;
	vertical-align:top;
	font-size:12px;
}

#resultlist td a {
	font-weight:bold;
}

#resultlist td.result-type {
	text-transform:uppercase;
	color:#666666;
	font-size:10px;
	width:120px;
}

#resultlist div.subtitle {
	font-size:10px;
}

#resultlist div.subtitle a {
	font-weight: normal;
}


/* LARGE CONTENT (NO RIGHT SIDEBAR) -----------------------------------------------------------*/

#large-content {
	width:  687px;
	padding-left:15px;
	padding-right:15px;
	float:left;
	margin-top:15px;
	border-left:1px dotted #dddddd;
/*	background-color: yellow; */
}

/* STATS TABLE */
table.stat-data {
	border-collapse:collapse;
}
table.stat-data th {
 border: 2px solid black;
 spacing: 0px;
}

table.stat-data td {
 border: 1px solid black;
}

/* FOOTER -------------------------------------------------------------------------------------*/

#footer {
	clear:both;
	margin-top:30px;
	margin-left:auto;
	margin-right:auto;
	padding-top:30px;
	padding-bottom:15px;
	text-align:center;
	font-size:11px;
	color:#777777;
	width:100%;
	border-top:1px dotted #dddddd;
}

#footer a {
	color:#777777;
}


/* --- SLIDE --- */
#loopedSlider .container { width:324px; height:186px; overflow:hidden; position:relative; background-image:url(images/slidebg186.png); border-top:1px solid #dddddd;border-bottom:1px solid #dddddd;}
#loopedSlider .slides { position:absolute; top:0; left:0; }
#loopedSlider .slides > div { position:absolute; top:0; width:324px; display:none; }
#loopedSlider .title { font-size: 12px; }
#loopedSlider .title a { font-weight:bold;  }
#loopedSlider .slide { margin-top: 3px; padding-right: 3px;}
#loopedSlider img { background-color: transparent; margin-left:1px; }
#loopedSlider .line { margin-left: 187px; height:1px; border-top:1px dotted #BBBBBB; width: 127px; margin-top:2px; margin-bottom:2px; }


/* --- ENGLISH SITE ---*/

#menu-en-container {
    width:100%;
    margin-left:auto;
    margin-right:auto;
    margin-top:0px;
	background-color:#EE2D24;
	background-image:url(images/topnavbg9.jpg);
	background-repeat:repeat-x;
	height:62px;
	clear:left;
	
}

#en-topnav { 
  	width:959px;
   	margin-left:auto;
    margin-right:auto;
	height:62px;
	background-image:url(images/topnavbg3.jpg);
	background-repeat:no-repeat;
	background-position:top;
}

#en-teasers td {
	padding: Opx;
	border: #000000 solid 1px;
	margin: 0px;
	background-color:pink;
}

#en-home #home-col-1 {
    width:327px;
    float:left;
    margin-right:3%;
	padding-top:2px;
}

#en-home #home-col-2 {
    width:45%;
    float:left;
    margin-right:2%;
	padding-top:2px;
}

/* --- FRENCH SITE --- */

#menu-fr-container {
    width:100%;
    margin-left:auto;
    margin-right:auto;
    margin-top:0px;
	background-color:#EE2D24;
	background-image:url(images/topnavbg9.jpg);
	background-repeat:repeat-x;
	height:36px;
	clear:left;
	
}

#fr-topnav { 
  	width:959px;
   	margin-left:auto;
    margin-right:auto;
	height:36px;
	background-image:url(images/topnavbg3.jpg);
	background-repeat:no-repeat;
	background-position:top;
}


/* --- GOPRESS / Muzikaal Persoverzicht --- */

.export-toc-list, .export-toc-list a {
    list-style-type: none;
    padding: 0px;
    margin: 0px;
	color:#696969;
	cursor:text;
}

.export-toc-title { 
	clear:both;
	float:left;
	width: 500px;
	color:#696969;
	font-weight:bold;
	line-height: 20px;
	margin-top: 10px;
	padding-left: 4px;
	background-color: #e3e3ed; }
	
.export-toc-publication { 
	color: #9e9e9e;
	clear:both;
	float:left;}
	
.export-toc-intro {
	color: #696969;
	clear:both;
	float:left;
}